iOS @AppleIOS 애플 리케이션아이폰모바일 앱What's new

WhatsApp 응용 프로그램은 더 이상 모든 iPhone 모델에서 작동하지 않습니다.

WhatsApp은 iPhone 4S에서 사용할 수 없습니다.

세계에서 가장 인기있는 메시징 애플리케이션 인 WhatsApp은 이번 주에 상당수의 사용자에게 영향을 미칠 업데이트를 받았습니다.
버전으로 시작하기 2.21.50 a WhatsApp for iPhone, 최소한 장치에서 실행해야합니다. 아이폰 OS 10 또는 최신 버전을 사용하여 응용 프로그램을 사용하십시오. 즉, 소유자 아이폰 4S 더 이상 애플리케이션과 서비스를 사용할 수 없습니다. WhatsApp에 이러한 장치에서.

9 년 전에 출시 된 스마트 폰에 대해 이야기하고 있지만 아이폰 4S 전 세계 많은 사람들의 주머니에서 여전히 찾을 수 있습니다. 디자인의 iPhone pro오늘까지 제 시간에 지불했기 때문에 2020-2021 년에는 선과 모양이 매우 큰 iPhone 12가 있습니다.proiPhone 4S 시장. 불행히도 "베테랑"은 iOS 9의 최신 버전을 지원하지 않습니다.

WhatsApp은 최근 애플리케이션의 최신 버전을 지원할 수있는 운영 체제의 짧은 목록을 게시했습니다.

-스마트 폰 기계적 인조 인간 운영 체제 4.0.3 이상
-iOS 10 이상 버전이 설치된 iPhone.
-KaiOS 2.5.1 이상이 설치된 스마트 폰. JioPhone 및 JioPhone 2 포함.

작년 2020 월 (4) WhatsApp은 응용 프로그램이 iPhone 8 또는 이전 모델에서 실행될 가능성을 제거하는 업데이트를 발표했습니다. 이 업데이트는 iOS 4 이상에서만 호환되었습니다. 이러한 조건에서 iPhone XNUMXS 소유자는 영향을받지 않았습니다.

내년에 WhatsApp이 iPhone 5 및 iPhone 5 C에 대한 지원을 제거하는 업데이트를 제공할지 여부는 알 수 없습니다. 후자는 iOS 10 또는 이전 버전과 호환됩니다.

태그

댓글을 남겨주세요.

맨 위로 가기 버튼
닫기